API
Integrations
List your organization's tracker and source control connections.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/integrations"{ "orgId": "string", "integrations": [ { "id": "string", "orgId": "string", "vendor": "string", "vendorKind": "tracker", "externalOrgId": "string", "displayName": "string", "createdAt": 0, "updatedAt": 0, "dependentProjectCount": 0, "reconnect": { "reason": "string", "since": 0, "url": "http://example.com" } } ], "connect": [ { "vendor": "linear", "url": "http://example.com" } ]}How is this page?